<BOUCLE_principale(RUBRIQUES){id_rubrique}>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
  <title>[(#TITRE|textebrut) - ][(#NOM_SITE_SPIP|textebrut)]</title>
  <INCLURE{fond=inc_style}>
  </head>
  <body>
      <div id="head">
          <INCLURE{fond=inc_head}>
          <div id="menu">
            <INCLURE{fond=inc_menu}{id_article}{id_rubrique}>
          </div>
      </div>
      
      <div id="maincontent">
        <div class="innertube">
            <div id="contenu">
                    <h1>#TITRE</h1>
                    <B_articles>
                    #PAGINATION
                    <BOUCLE_articles(ARTICLES){id_rubrique}{!par date}{pagination} >
                    <div>
                    <h3>#TITRE</h3>
                    <p>#TEXTE</p>
                    </div>
                    </BOUCLE_articles>
                    </B_articles> 
            </div>
        </div>
     </div>


      <div style="clear:both"></div>
      <div id="foot">
        <INCLURE{fond=inc_footer}>
      </div>     
  </body>
</html>
</BOUCLE_principale>
